Documentation · API reference
DELETE/api/v1/sites/{site}/share/links/{id}

Delete link

Parameters

sitein the address
neededThe site's id or name
idin the address
neededThe link

The answer

Status 204

Asking

With your token from Settings
curl -X DELETE https://tidekeeper.eu/api/v1/sites/example.org/share/links/{id} \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/share/links/{id}", {
  method: "DELETE",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());